.floating-box-father {
    width: 99%;
	margin-top: 20px;
}

.floating-box {
    display: inline-block;
    width: 10%;
    height: 180px;
	text-align: center;
}

div.image:before {
    display: float:right;
	z-index: 10;  
	position: absolute;  
	right: 0;  
	top: 0;
	margin-top: 20px;
	margin-right: 20px;
    content:url(img/roflogo1.png);
}

input.round{
	width:160px; /*same as the height*/
    height:160px; /*same as the width*/
    background-color:#ffffff;
    border:20px solid #808080; /*same colour as the background*/
    color:#000000;
    font-size:1.3em;
    /*set the border-radius at half the size of the width and height*/
    -webkit-border-radius: 80px;
    -moz-border-radius: 80px;
    border-radius: 80px;
    /*give the button a small drop shadow*/
    -webkit-box-shadow: 0 0 10px rgba(0,0,0, .75);
    -moz-box-shadow: 0 0 10px rgba(0,0,0, .75);
    box-shadow: 10px 2px 15px rgba(0,0,0, .75);
}
    /***NOW STYLE THE BUTTON'S HOVER STATE***/
input.round:hover{
    background:#f06060;
    border:20px solid #808080;
    position: relative;        
    z-index:200;
    /*reduce the size of the shadow to give a pushed effect*/
    -webkit-box-shadow: 0px 0px 5px rgba(0,0,0, .5);
    -moz-box-shadow: 0px 0px 5px rgba(0,0,0, .5);
    box-shadow: 0px 0px 5px rgba(0,0,0, .5);
}
